.tab-comments-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0;
  width: 100%;
}

.comments-container {
  padding: 5px 5px 20px 5px;
  display: none;
  flex-direction: column;
  gap: 10px;
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
}

.comments-container.active {
  display: flex;
}

.comments-container .uk-comment-title {
  font-size: 0.9rem;
  line-height: 1;
}

.comments-container .uk-comment-meta {
  font-size: 0.7em;
  line-height: 1;
}

.comments-container .uk-comment-body {
  margin-top: 5px !important;
  font-size: 0.9rem;
  line-height: 1;
}

.comments-container .uk-comment {
  position: relative;
  border: 1px solid var(--gray);
  z-index: 1;
}

.comments-container .uk-comment::after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  right: 0;
  bottom: 0;
  border-left: 1px solid var(--gray);
  border-top: 1px solid var(--gray);
  background: #f8f8f8;
  transform: translate(0px, 1px);
  z-index: 2;
}

.comments-container .uk-comment::before {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  right: 0;
  bottom: 0;
  background: var(--panel-bg);
  border-left: 1px solid var(--gray);
  transform: skewX(-50deg) translate(12px, 1px);
  z-index: 3;
}

.add-comment-input::placeholder {
  font-size: 12px;
}

#add-comment-button {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tab-buttons-container {
  width: calc(100% - 32px);
  display: flex;
  flex-wrap: wrap;
}

.comment-tab-name {
  font-size: 9pt;
  border-bottom: 1px solid transparent;
  color: #999;
  text-align: center;
  margin-left: 5px;
  padding: 5px 12px;
  cursor: pointer;
  transition: .2s;
}

.comment-tab-name:hover {
  color: #333;
}

.comment-tab-name.active {
  border-bottom: 1px solid #1e87f0;
  color: #333;
}
